Project JEDI - Issue Tracker
Mantis Bugtracker

Viewing Issue Simple Details Jump to Notes ] View Advanced ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0005866 [JEDI VCL] 00 JVCL Components major always 2012-04-22 11:29 2012-09-10 14:15
Reporter stevegr View Status public  
Assigned To obones
Priority normal Resolution fixed  
Status resolved   Product Version Daily / GIT
Summary 0005866: JvClock.TJvClock - AMPM wrong display.
Description Line: 1188
  DrawText(Canvas, @SAmPm[1], Length(SAmPm), Rect,
need to change to
  DrawText(Canvas, SAmPm, Length(SAmPm), Rect,

(Delphi 2010, Windows 7)
Additional Information
Tags No tags attached.
Attached Files

- Relationships
related to 0005867resolvedobones JvDriveCtrls.TJvDirectoryListBox - procedure DriveChange(NewDrive: Char) 

-  Notes
(0019860)
obones (administrator)
2012-06-11 17:30

Please provide the zipped sources of a sample application showing this.
(0020007)
stevegr (reporter)
2012-06-17 19:40

Same demo uploaded, issue 5867.
(0020018)
obones (administrator)
2012-06-18 14:28

This is now fixed in SVN

- Issue History
Date Modified Username Field Change
2012-04-22 11:29 stevegr New Issue
2012-06-11 17:30 obones Note Added: 0019860
2012-06-11 17:30 obones Status new => feedback
2012-06-17 19:40 stevegr Note Added: 0020007
2012-06-18 11:25 obones Relationship added related to 0005867
2012-06-18 11:25 obones Status feedback => acknowledged
2012-06-18 14:28 obones Note Added: 0020018
2012-06-18 14:28 obones Status acknowledged => resolved
2012-06-18 14:28 obones Fixed in Version => Daily / SVN
2012-06-18 14:28 obones Resolution open => fixed
2012-06-18 14:28 obones Assigned To => obones
2012-09-10 14:15 obones Fixed in Version Daily / SVN => 3.46


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Powered by Mantis Bugtracker